<!DOCTYPE html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
    <meta name="description" content="Serviceblick Account-Verwaltung">
    <meta name="author" content="www.serviceblick.com">
    {% include 'snippets/tracking/matomo.tpl' %}
    <title>Serviceblick Kontoverwaltung Allgemeine Informationen</title>
    <!-- vendor css -->
    <link rel="stylesheet" href="/style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/bootstrap-table/css/bootstrap-table.min.css?v=[cs_version]">
     <!-- quill editor -->
    <link rel="stylesheet" href="/style-global/lib/line-awesome/css/line-awesome.min.css?v=[cs_version]">    
    <link rel="stylesheet" href="/style-global/lib/quill/quill.snow.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/fnon-notification/fnon.min.css?v=[cs_version]">

    <!-- global CSS -->
    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">
    <link rel="stylesheet" href="css/dashboard-custom.css?v=[cs_version]">
    
</head>

<body id="page-top" class="az-body">
{% include 'snippets/pb-loader.tpl' %}
{% include 'snippets/guide/container-modal.tpl' %}
<div id="contentwrapper" style="display:none;" class="az-body">
<div class="az-header">
    <div class="container">
        <div class="az-header-left"><a href="" id="azContentLeftShow" class="az-header-arrow d-block d-lg-none"><i class="icon ion-md-arrow-back"></i></a> 
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/style-global/img/icons/account.png" alt="/style-global/img/icons/account.png"></a>
            <a href="index.html"><span class="nav-link text-dark tx-20">Kontoverwaltung</span></a>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
            <div class="az-header-menu-header">
              <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/style-global/img/icons/account.png" alt="Account-Verwaltung"></a>
              <a href="" class="close">&times;</a>
            </div><!-- az-header-menu-header -->
        </div><!-- az-header-menu -->
        <div class="az-header-right">
            <div data-permission="dashboard" class="az-header-notification mg-l-10 hidden" data-hint="Start a tour at anytime from the help menu." data-hint-position="middle-top">
                <a href="#" data-toggle="modal" data-target="#modal_help" id="help">
                    <i class="icon ion-ios-help-circle-outline" data-toggle="tooltip" title="" data-original-title="Hilfe"></i></a>
            </div>
            {% include 'snippets/header-apps-menu.tpl' %}
            {% include 'snippets/header-profile-menu.tpl' %}
        </div><!-- az-header-right -->
    </div><!-- container -->
</div><!-- az-header -->

<div class="az-content az-content-mail">
    <div class="container">
        <div class="az-content-left az-content-left-mail  az-content-left-components">
            <div class="az-content-header">
                <!-- use if there is main menu that needs to be displayed in mobile view <a href="" id="azMenuShow" class="az-header-menu-icon"><span></span>-->
                <a href="" id="azContentLeftHide" class="az-header-arrow">
                    <i class="icon ion-md-arrow-forward d-sm-none"></i>
                    <i class="icon ion-md-close d-none d-sm-block"></i>
                </a>
            </div><!-- az-content-header -->
            {% include 'snippets/content-left-account-nav.tpl' %}
        </div><!-- az-content-left -->

        <div class="az-content-body az-content-body-mail pd-l-40 pd-r-40">
            <div class="az-content-breadcrumb">
                
                <span>Kontoverwaltung</span>
                <span>Allgemeine</span>
                <span>Logo Verwaltung</span>

            </div>
            <div class="d-flex justify-content-between ">
                <h2 class="az-content-title" data-i18n="">Logo Verwaltung</h2>
            </div>

            <div class="row mg-b-20" id="logo-form">

                <div class="col">
                    <div class="az-content-label tx-13 mg-b-5" data-i18n="Save or change an logo for your account.">Speichern oder ändern des Logos für ihr Konto.
                    </div>
                    <p class="mg-b-20" data-i18n="logo intro text">Um Ihr individuelles Logo hinzuzufügen, klicken Sie auf "Bearbeiten" und geben Sie den vollständigen Pfad zu einem Bilddatei (z.B. PNG, JPG oder SVG) in das dafür vorgesehene Feld hinein. Sie können Ihr Bild auf eine Image-Hosting-Website hochladen oder die Bildquelle von Ihrer eigenen Website verwenden. 
                    </p>
                
                    <div class="row align-items-center mg-b-20">
                    
                        <div id="logo-inputs" class="col-12 col-md-9" hidden>
                            <div class="row align-items-center mg-b-20">
                                <div class="col-md-3">
                                    <label class="form-label mg-b-0">URL for Logo : </label>
                                </div><!-- col -->
                                <div class="col-md-6 mg-t-5 mg-md-t-0">
                                    <input id="logo-url" class="form-control" type="url" placeholder="https://example.com/bild.gif">
                                </div><!-- col -->
                            </div>
                            <div class="row align-items-center mg-b-20">
                                <div class="col-md-3">
                                    <label class="form-label mg-b-0">Titel for Logo : </label>
                                </div><!-- col -->
                                <div class="col-md-6 mg-t-5 mg-md-t-0">
                                    <input id="logo-description" class="form-control" type="text" placeholder="Titel eingeben">
                                </div><!-- col -->
                            </div>
                        </div>

                        <div class="col-12 col-md-3 pt-2 pt-md-0 d-flex justify-content-center">
                            <img id="logo-display" src="" alt="Logo preview" width="120" height="120" class="card card-minimal-four">
                        </div>
                    </div>
                    <div class="pt-4 mt-4 border-top row">
                        <div data-permission='system.account.profile.management' class="col-12 pt-2 pt-md-0 d-flex  justify-content-end">
                            <button id="edit_logo_button" class="btn btn-indigo text-nowrap"><i class="typcn typcn-edit tx-18 pr-1"></i>Bearbeiten</button>
                            <button id="cancel_logo_button" class="btn btn-outline-light text-nowrap" hidden><i class="typcn typcn-times-outline tx-18 pr-1"></i>Abbrechen</button>
                            <button id="save_logo_button" class="btn btn-indigo text-nowrap  ml-2" hidden><i class="typcn typcn-tick tx-18 pr-1"></i>Speichern</button>  
                        </div>
                    </div>
                
                </div><!-- col -->

            </div><!-- row - permission -->



        </div><!-- az-content-body -->
    </div><!-- container -->
</div><!-- az-content -->

{% include 'snippets/footer.tpl' %}
<!-- az-footer -->

</div><!--contentwrapper-->

<script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/bootstrap-table/js/bootstrap-table.min.js?v=[cs_version]"></script>
<script type="module" src="/style-global/lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script>
<script nomodule="" src="/style-global/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
<script src="/style-global/lib/quill/quill.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/perfect-scrollbar/perfect-scrollbar.min.js?v=[cs_version]"></script>
<script src="/style-global/js/azia.js?v=[cs_version]"></script>
<script src="/csf-lib/vendor/jquery/jquery.blockUI.js?v=[cs_version]"></script>
<script src="/style-global/lib/fnon-notification/fnon.min.js?v=[cs_version]"></script>
<script src="/csf-lib/vendor/mozilla/nunjucks.min.js?v=[cs_version]"></script>
<script defer type="module">
    import { pbBrain } from '../csf-lib/pb-brain.js?v=[cs_version]';
    import { CONFIG } from '../pb-config.js?v=[cs_version]';
    document.API_BASE_URL = CONFIG.API_BASE_URL
    new pbBrain().boot("system-account-logo-settings-circuit");


</script>






</body>

</html>